html{font-size:100.01%}
body {
	font:11px arial,sans-serif;
	color:#000;
	font-size:62.5%;
	background:#fff;
	margin:0;       
}
/* content */
.content {
	width:100%;
	overflow:hidden;
         }

a {
	text-decoration:none;
	color:#000;
}
a:hover {text-decoration:underline;}
a:focus {outline:none}

/* footer */
#footer {
	background:#fff;
	width:837px;
	margin:0 auto;
	overflow:hidden;
}
#footer .links {
	float:left;
	width:720px;
	margin:16px 0 0;
}
#footer .copyright-container {
	float:left;
	width:700px;
	margin:1px 0 0;
}

#footer .links ul {
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	list-style:none;
}
#footer .links ul li {
	font:85%/130% Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	float:left;
	padding:0 6px 0 2px;
	font-weight:bold;
}
#footer .links ul li:first-child,
#footer .links ul li.first-child {
	padding:0 8px 0 0;
	background:none;
}
#footer .links ul a {color:#999}
#footer .links p {
	font:85%/130% Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	margin:1px 0 0;
}

#footer .list-callout {
	float:right;
	width:108px;
	margin:-10px 0 0;
}
#footer .list-callout p {
	font:85%/130% Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	margin:1px 0 0;
}
#footer .list-callout .item .title {
	font:bold 110%/130% Georgia, Times, serif;
	color:#f90;
	padding:0 0 1px;
	display:block;
	width:108px;
	text-align:center;
	letter-spacing:-1px;
}

#footer .list-callout .item img {display:block}

.main-box {
	background:url(/~/media/Swedishfish/com/Images/bg-home-noflash.jpg) no-repeat;
	margin:12px auto 0;
	width:1003px;
	min-height:490px;
	padding:0 0 58px;
	position:relative;
	overflow:hidden;
}

.header em {
	background-image: none;
	position:absolute;
	display:block;
	height:65px;
	overflow:hidden;
	text-indent:-9999px;
	width:500px;
	top: 100px;
	left: 100px;
}

.header .item .getflash {
	background:url(/~/media/Swedishfish/com/Images/fish-getflash.png) no-repeat;
	position:absolute;
	display:block;
	width:513px;
	top: 160px;
	left: 40px;
	height:357px;
	overflow:hidden;
}

.header .item .getflash  div {
	text-indent: -9999px;
}

.header .item .getflash .link {
	cursor:pointer;
	height:30px;
	left:130px;
	position:absolute;
	text-indent:-9999px;
	top:70px;
	width:63px;
}